» Ubuntu » Pakiety » precise (12.04LTS) » libdevel » libvlc-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Pakiet źródłowy: vlc  ]

Pakiet: libvlc-dev (2.0.8-0ubuntu0.12.04.1 i inne) [security] [universe]

Odnośniki dla libvlc-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego vlc:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Multimedia Maintainers (Archiwum e-mail)
  • Sam Hocevar (Debian packages)
  • Clément Stenac
  • Loic Minier
  • Christophe Mutricy
  • Mohammed Adnène Trojette
  • Reinhard Tartler
  • Benjamin Drung

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

development files for libvlc

Inne pakiety związane z libvlc-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libvlc5 (= 2.0.1-4) [armhf, powerpc]
    multimedia player and streamer library
    dep: libvlc5 (= 2.0.8-0ubuntu0.12.04.1) [amd64, i386]
  • dep: libvlccore-dev
    development files for libvlccore
  • dep: pkg-config
    manage compile and link flags for libraries

Pobieranie libvlc-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 2.0.8-0ubuntu0.12.04.1 73,2 KiB344,0 KiB [lista plików]
armhf 2.0.1-4 64,0 KiB274,0 KiB [lista plików]
i386 2.0.8-0ubuntu0.12.04.1 73,1 KiB305,0 KiB [lista plików]
powerpc 2.0.1-4 74,3 KiB309,0 KiB [lista plików]